/* generated in /www/htdocs/w00a43e3/www.reingold.de/wp-content/themes/gastrobar/framework/modules/contactform7/custom-styles/contact-form.php gastrobar_edge_contact_form7_text_styles_3 function */
.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_3 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_3 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-quiz { color: #000000;}

/* generated in /www/htdocs/w00a43e3/www.reingold.de/wp-content/themes/gastrobar/framework/modules/contactform7/custom-styles/contact-form.php gastrobar_edge_contact_form7_focus_styles_3 function */
.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_3 textarea.wpcf7-form-control.wpcf7-textarea:focus, .cf7_custom_style_3 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-quiz:focus { color: #000000;}

/* generated in /www/htdocs/w00a43e3/www.reingold.de/wp-content/themes/gastrobar/framework/modules/contactform7/custom-styles/contact-form.php gastrobar_edge_contact_form7_label_styles_3 function */
.cf7_custom_style_3 p { color: #000000;}

/* generated in /www/htdocs/w00a43e3/www.reingold.de/wp-content/themes/gastrobar/framework/modules/error404/custom-styles/custom-styles.php gastrobar_edge_404_header_general_styles function */
.edgtf-404-page .edgtf-page-header .edgtf-menu-area { background-color: rgba(255, 255, 255, 0) !important;}

/* generated in /www/htdocs/w00a43e3/www.reingold.de/wp-content/themes/gastrobar/framework/modules/error404/custom-styles/custom-styles.php gastrobar_edge_404_page_general_styles function */
.edgtf-404-page .edgtf-content { background-color: #191919;}

/* generated in /www/htdocs/w00a43e3/www.reingold.de/wp-content/themes/gastrobar/framework/modules/footer/admin/custom-styles/footer-custom-styles.php gastrobar_edge_footer_top_general_styles function */
.edgtf-page-footer .edgtf-footer-top-holder { background-color: #0a0a0a;}

/* generated in /www/htdocs/w00a43e3/www.reingold.de/wp-content/themes/gastrobar/framework/modules/footer/admin/custom-styles/footer-custom-styles.php gastrobar_edge_footer_bottom_general_styles function */
.edgtf-page-footer .edgtf-footer-bottom-holder { background-color: #101010;}

/* generated in /www/htdocs/w00a43e3/www.reingold.de/wp-content/themes/gastrobar/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php gastrobar_edge_mobile_header_general_styles function */
.edgtf-mobile-header .edgtf-mobile-header-inner { background-color: #ffffff;}

/* generated in /www/htdocs/w00a43e3/www.reingold.de/wp-content/themes/gastrobar/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php gastrobar_edge_header_top_bar_styles function */
.edgtf-top-bar-background { height: 85px;}

/* generated in /www/htdocs/w00a43e3/www.reingold.de/wp-content/themes/gastrobar/framework/modules/header/admin/custom-styles/header-custom-styles.php gastrobar_edge_header_menu_area_styles function */
.edgtf-page-header .edgtf-menu-area { background-color: rgba(10, 10, 10, 1);}

